package com.inspect.access.base.vo;

import java.io.Serializable;

public class ChannelRecordCompleteVo implements Serializable {
   private static final long serialVersionUID = 7670374532519389252L;
   private int channelSerial;
   private String duration;
   private String complete;

   public ChannelRecordCompleteVo() {
   }

   public int getChannelSerial() {
      return this.channelSerial;
   }

   public void setChannelSerial(int channelSerial) {
      this.channelSerial = channelSerial;
   }

   public ChannelRecordCompleteVo(int channelSerial, String duration, String complete) {
      this.channelSerial = channelSerial;
      this.duration = duration;
      this.complete = complete;
   }

   public String getDuration() {
      return this.duration;
   }

   public void setDuration(String duration) {
      this.duration = duration;
   }

   public String getComplete() {
      return this.complete;
   }

   public void setComplete(String complete) {
      this.complete = complete;
   }
}
